<?xml version="1.0" ?>
<Config>
    <Application showlogo="1" pnggen="0" />
    <Display fullscreen="1" highres="1" force_software="0" force_detail="0" quick_destroy="1" />
    <Sound volume="40" />
    <Music volume="0" />
    <Profile name="Saeed @ end" />
</Config>
